@charset "utf-8";

/**magazine vol.0**/
.l-main .l-section-title.builkaraMagazine__titleH2{
/*font-size: 42px;*/
font-size: 262.5%;
text-align: center;
border-bottom: none;
margin: 0;
}
.l-main .l-section-title.builkaraMagazine__titleH2::after{
display: none;
}

.mt80{
margin-top: 80px;
}
.mt180,
.l-main .l-section + .l-section.mt180{
margin-top: 180px;
}
.mt130,
.l-main .l-section + .l-section.mt130{
margin-top: 130px;
}
.l-main .l-section + .l-section.mt150{
margin-top: 150px;
}
.mt140,
body > .l-page h3.mt140{
margin-top: 140px;
}

.comic{
max-width: 700px;
margin: 40px auto 0;
}
/*.comic1{
width: 700px;
}
.comic2{
width: 715px;
}*/
.magazineImage01{
max-width: 480px;
margin: 80px auto 0;
}
.magazineImage02{
max-width: 618px;
margin: 20px auto 0;
}
body .l-page .l-main div.magazineImage02Text{
max-width: 618px;
margin: 25px auto 0;
/*font-size: 20px;*/
font-size: 125%;
line-height: 1.8em;
}
.magazineImage03{
max-width: 464px;
margin: 80px auto 0;
}
.builkaraMagazine__titleH3{
/*font-size: 26px;*/
font-size: 162.5%;
text-align: center;
color: #222222;
}
.magazineImage04{
max-width: 618px;
margin: 30px auto 0;
}
.magazineLink {
width: 100%;
text-align: center;
margin-top: 70px;
}

@media screen and (max-width: 768px) {
.l-main .l-section-title.builkaraMagazine__titleH2 {
/*font-size: 22px;*/
font-size: 157.1428571%;
}
body > .l-page h3.builkaraMagazine__titleH3{
/*font-size: 19px;*/
font-size: 135.7142857%;
}
.comic {
margin: 20px auto 0;
}
.comic1,
.comic2{
max-width: 328px;
width: 100%;
}
#comic1,
#comic2 {
overflow: visible;
max-width: 328px;
margin: 0 auto;
}
#comic2 {
margin-bottom: 40px;
}
.l-main .l-section + .l-section.mt150{
margin-top: 60px;
}
.l-main .l-section + .l-section.mt30 {
margin-top: 20px;
}
.l-main .l-section + .l-section.mt30 .l-section-title.builkaraMagazine__titleH2 {
padding-bottom: 0;
margin-bottom: 25px;
}
.magazineImage01,
.magazineImage02{
max-width: 328px;
margin: 0 auto;
}
body .l-page .l-main div.magazineImage02Text{
max-width: 328px;
/*font-size: 15px;*/
font-size: 107.1428571%;
margin: 10px auto 40px;
line-height: 1.75em;
}

.mt180,
.l-main .l-section + .l-section.mt180{
margin-top: 25px;
}

.mt180,
.l-main .l-section + .l-section.mt130{
margin-top: 60px;
}

.magazineImage03{
max-width: 328px;
margin-top: 60px;
}
.magazineImage04 {
margin-top: 15px;
}
.mt180 {
margin-top: 64px;
}
}
